local fn = _gn(0xEAF682A14F8E5F53)
--- Creates metaped from ped outfit requestId. See _REQUEST_METAPED_OUTFIT
function Global.CreateMetaPedOutfitPed(requestId, x, y, z, heading, p5, p6, p7, p8)
	return fn(requestId, x, y, z, heading, p5, p6, p7, p8, _ri)
end
